* {
    box-sizing: border-box;
}

html, body {
    height: 100%;
    width: 100%;
    min-width: 360px;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
}

body {
    display: flex;
    flex-direction: column;
}

main {
    flex: 1;
}

h1 {
    font-size: 32px;
    letter-spacing: 1px;
    font-weight: 300;
}

h2 {
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
}

h3 {
    font-size: 16px;
    font-weight: 500;
}

p {
    font-size: inherit;
    line-height: 1.8;
    letter-spacing: .5px;
}

a {
    text-decoration: none;
    color: inherit;
}

p a {
    color: #3581d7;
}

p a:hover {
    text-decoration: underline;
}

strong {
    font-weight: 700;
}

hr {
    margin: 0;
    border: none;
    border-top: 1px solid #dce5ef;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: lightgray;
    font-weight: normal;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: lightgray;
    font-weight: normal;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: lightgray;
    font-weight: normal;
}
